/* .row {
    margin: 0 -15px;
}
.row .col {
    float: left;
    width: 33.3333333%;
    padding: 0 15px;
    margin:0 0 15px;
}
.row .col:nth-child(3n) {
    clear: right;
}
.row .col:nth-child(3n +1) {
    clear: left;
}
.row:after {
    content: '';
    display: table;
    clear: both;
} */

.grid {
    width: 100%;
    padding: 0;
    display: block;
}
.wide {
    max-width: 1240px;
    margin: 0 auto;
}
.wide_news {
    max-width: 1210px;
    margin: 0 auto;
}
.row {
    margin: 0 -15px;
}
.row:after {
    content: '';
    display: table;
    clear: both;
} 
.col_nav {
    width: 18.39%;
    padding:0 15px;
}
.col_nav_small {
    width: 100px;
    padding:0 15px;   
}
.col-lg-3 {
    padding:0 13px;
    width: 25%;
}
.col-lg-4 {
    padding:0 13px;
    width: 33.33%;
}
@media screen and (max-width:1024px) {
    .clear {
        clear: both;
    }
    .col-md-6 {
        padding:0 13px;
        width: 50%;
    }
    
}
@media screen and (max-width:576px) {
    .col-sm-12 {
        width: 100%;
    }
}